Source
https://security-tracker.debian.org/tracker/DSA-634-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-634-1.json
JSON Data
https://api.osv.dev/v1/vulns/DSA-634-1
Related
  • CVE-2004-1182
Published
2005-01-11T00:00:00Z
Modified
2024-01-09T20:32:36.983205Z
Summary
hylafax - weak hostname and username validation
Details
References

Affected packages

Debian:3.0 / hylafax

Package

Name
hylafax
Purl
pkg:deb/debian/hylafax?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:4.1.1-3.1

Affected versions

1:4.*

1:4.1.1-3